/* Short word inserted after the sender's name when displaying a message which was an autoresponse */
"(Autoreply)" = "(Automaattinen vastaus)";

/* No comment provided by engineer. */
"Centered" = "Keskitetty";

/* Clears the display window for the currently open message window */
"Clear Display" = "Clear Display";

/* %@ will be a file name */
"Download %@" = "Download %@";

/* Title of the messages preferences
   Message Display Options advanced preferences label */

"Messages" = "Viestit";

/* Normal style variant menu item */
"Normal" = "Normaali";

/* No comment provided by engineer. */
"Open Image" = "Avaa kuva";

/* No comment provided by engineer. */
"Open Link" = "Open Link";

/* Title for the sample conversation */
"Sample Conversation" = "Esimerkkikeskustelu";

/* No comment provided by engineer. */
"Save Image As" = "Tallenna kuva nimellä";

/* No comment provided by engineer. */
"Scaled" = "Scaled";

/* No comment provided by engineer. */
"Tiled" = "Vierekkäin";

/* No comment provided by engineer. */
"Tiled (Centered)" = "Tiled (Centered)";